MMC:CFG_1.0::
PROD_PERMISSION:
#
#Specifies the mapping of the PROD_PERMISSION to the cfg data base
#Configuration parameters:
# -name			Name of field to apply permissions on
# -permission		R for Read, and RW for Read/Write
#
#PROD_PERMISSION instances:
-name OVERRIDE -permission RW
#
#
PROD_DEFAULT:
#
#Specifies the mapping of the PROD_DEFAULT to the cfg data base
#Configuration parameters:
# -name			Name of property to apply default on
# -default		Default value
#
#PROD_DEFAULT instances:
-name DYNUPDATE -default 4
